<div class="card">
    <div class="card-header">
        {{title}}
    </div>
    <div class="card-image" [ngStyle]="{'background-image': 'url(' + image + ')', 'background-repeat': 'no-repeat', 'background-size': 'cover'}">
    </div>
    <div class="card-info">
        <div class="card-text">
            {{nameRate(rate)}}
        </div>
        <div class="card-rate">
            <app-rating [rate]="rate"></app-rating>
        </div>
    </div>
</div>
